Subject: Re: [bitcoin-dev] Proof of reserves - recording

From: Eric Voskuil <[email-masked]>
Date: Fri, 9 Jul 2021 11:32:12 -0700

> On Jul 9, 2021, at 10:44, Billy Tetrud <[email-masked]> wrote:
> 
> >  there is an unsupportable leap being made here
> 
> You think that because you're misinterpreting me. I'm in no way claiming that any solvent company can prove it, I'm simply claiming that any company can prove that they have bitcoin reserves to cover bitcoins promised as account balances. 

You can prove that in your own wallet. All other scenarios imply lending (which is what is implied by “reserve”) and lending cannot be 100% reserve.

> > Banks (lending institutions) do not operate under any such pretense
> 
> You seem to be saying that banks are under no legal obligation to serve cash on demand to customers. While you might be right,

I am, as banks are lending institutions.

> again you're misinterpreting me. Banks do in fact make claims to their customers that they'll be able to get cash out of their account on demand.

Up to the insured limit, in 7 days. This is of course true because the taxpayer has insured the bank to that level.

> They're called demand deposit accounts for a reason.

They are time deposits, read your bank agreement. Not that it makes any difference. How the contract is satisfied is not a term of the contract, just that it is. And as I pointed out, money markets have had no reserve requirement and have a nearly spotless record of satisfying their obligations.

> And certainly customers expect to be able to withdraw their cash on demand. 

Irrelevant.

> > With a 100% of investment cash hoard, there is zero lending and zero return
> 
> I did say "pretend" did I not?

See above.

> > “relate to” is a far cry from 100% “reserve”
> 
> Indeed. Again, you seem to be misunderstanding me. You're putting the words "100% reserve" in my mouth, when I never said any such thing. Proof of 80%/50%/20% reserves is still useful if that's the clear expectation for the customer/client.

Without 100% “reserve” there is no way to cryptographically demonstrate “solvency”. And even with that, investors would have to accept the promise that there are no other liabilities.

The schemes don’t preclude hacks, insider or otherwise, bankruptcy, or state seizure, no matter what the reserve.

It’s information, sure, but it’s not what people seem to think. If one wants full reserve banking, use a wallet. If one wants to invest, the money will be spent - that’s why it was raised. There can be no covenant placed on it that will ensure it’s return.

e